Chris Deren Tue, 11/04/2008 - 11:16

1) Yes

2) You dont upgrade it, it gets upgraded along with CM upgrade.


HTH,


Chris

allan.thomas Tue, 11/04/2008 - 11:21

CSA is installed automatically from version CUCM 5.x and later.


Cisco recommend that you verifying on CCO whether you are running the latest release of CSA by checking available downloads on CCO, a CCO login will be required:-


http://www.cisco.com/cgi-bin/tablebuild.pl/cmva-3des


The following URL details all stand alone CSA agent version matrix:-


http://www.cisco.com/en/US/prod/collateral/vpndevc/ps5707/ps5057/prod_technical_reference09186a00805106b4.pdf


This document states that 5.0.0.229 is the version automatically installed on CUCM 6.x. You can verify this by using the CLI command 'show packages active csa'.


All this information can be found in the following document link:-


http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/csa/7_0_1/instcsa.html


HTH

Allan.

Actions

This Discussion